## sparkleshare 3.28

=== meson_options.txt ===
option('ubuntu', type: 'boolean', value: false)
