## sparkleshare 0.2.2

=== debian/changelog ===
sparkleshare (0.2.2-1ubuntu1~natty1) natty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Scott Kitterman <ubuntu@kitterman.com>  Wed, 13 Jul 2011 10:24:57 +0000

sparkleshare (0.2.2-1ubuntu1) oneiric; urgency=low

  * [3c55d25] Add gbp.conf for Ubuntu branch.
    Ubuntu sources are stored as a branch in Debian's git repository. Please
    try to use this if possible (contact the Debian maintainers for merges).
  * [a25c5e9] Add BD on libappindicator# to enable app indicator support

 -- Iain Lane <laney@debian.org>  Thu, 23 Jun 2011 21:06:17 +0100

sparkleshare (0.2.2-1) experimental; urgency=low

  * Initial upload to Debian, adapted from packages by Andrea Colangelo
    <warp10@ubuntu.com> (Closes: #597053)
  * [f8efff7] Imported Upstream version 0.2.2
  * [5e50d80] Run wrap-and-sort
  * [944e7aa] Clean up build dependencies and use CLI packaging helpers
  * [cccd3b7] Set maintainer to CLI applications team
  * [84c59dd] Rewrap long description
  * [d30ebf1] Depend on git & gvfs, and recommend python-nautilus.
    Required for a reasonable amount of functionality
  * [3a47a7b] Update copyright
  * [e350f34] Add watch file
  * [bf42781] Update package description
  * [6640d37] Add new patch to check for both 2.0 and 4.0 libs.
    This is to be compatible with mono 2.6 and 2.10. Also autoreconf to pick
    this up.
  * [1ea4e93] Add new patch introducing shebang into Nautilus extension
  * [85651a2] Recommend python for the script (thanks, Lintian)

 -- Iain Lane <laney@debian.org>  Wed, 15 Jun 2011 22:59:01 +0100

sparkleshare (0.2.1-0ppa2) oneiric; urgency=low

  * debian/control: add dependency on libwebkit1.1-cil to fix crash on
    startup (thanks to Alin Andrei for reporting and fixing this bug).
  * debian/copyright: update.

 -- Andrea Colangelo <warp10@ubuntu.com>  Wed, 15 Jun 2011 11:53:00 +0200

sparkleshare (0.2.1-0ppa1) oneiric; urgency=low

  * Initial release.

 -- Andrea Colangelo <warp10@ubuntu.com>  Thu, 09 Jun 2011 08:53:08 +0200
