=== debian/control ===
Source: sparkleshare
Section: utils
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               dh-autoreconf,
               cli-common-dev (>= 0.5.7~),
               intltool,
               libappindicator0.1-cil-dev (>= 0.0.7),
               libglib2.0-cil-dev (>= 2.12.2),
               libgtk2.0-cil-dev (>= 2.12.2),
               libnotify-cil-dev,
               libwebkit-cil-dev,
               mono-devel,
               python-nautilus
Standards-Version: 3.9.2
Homepage: http://sparkleshare.org/
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/sparkleshare.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/sparkleshare.git

Package: sparkleshare
Architecture: any
Depends: git (>= 1.1.7),
         gvfs (>= 1.3),
         ${cli:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: python, python-nautilus
Description: distributed collaboration and sharing tool
 SparkleShare is a collaboration and sharing tool that is designed to keep
 things simple and to stay out of your way. It allows you to instantly sync
 with any Git repository you have access to.
 .
 SparkleShare can be used as a rough alternative to web services such as
 Dropbox or Ubuntu One.
 .
 Though SparkleShare is not made to be a graphical frontend for git or a backup
 tool, it may be useful for other kinds of purposes as well, like backing up
 small files or monitoring your favourite project.
