=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cli-common/cli.make

override_dh_auto_configure:
	dh_auto_configure -- MCS=/usr/bin/mono-csc

override_dh_autoreconf:
	dh_autoreconf $(CURDIR)/debian/autogen.sh

%:
	dh --with autoreconf $@
