=== debian/control ===
--- 
+++ 
@@ -3,25 +3,23 @@
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
-               dh-autoreconf,
-               cli-common-dev (>= 0.5.7~),
-               intltool,
-               libappindicator0.1-cil-dev (>= 0.0.7),
-               libglib2.0-cil-dev (>= 2.12.2),
-               libgtk2.0-cil-dev (>= 2.12.2),
-               libnotify-cil-dev,
-               libwebkit-cil-dev,
-               mono-devel,
-               python-nautilus
+Build-Depends: cli-common-dev (>= 0.5.7~), debhelper (>= 7.0.50~)
+Build-Depends-Indep: intltool,
+                     libappindicator0.1-cil-dev (>= 0.0.7),
+                     libglib2.0-cil-dev (>= 2.12.2),
+                     libgtk2.0-cil-dev (>= 2.12.2),
+                     libnotify-cil-dev,
+                     libwebkit-cil-dev,
+                     mono-devel,
+                     python-nautilus
 Standards-Version: 3.9.2
 Homepage: http://sparkleshare.org/
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/sparkleshare.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/sparkleshare.git
 
 Package: sparkleshare
-Architecture: any
-Depends: git (>= 1.1.7),
+Architecture: all
+Depends: git (>= 1.7.1),
          gvfs (>= 1.3),
          ${cli:Depends},
          ${misc:Depends},
