## sparkleshare 0.2.5

=== debian/changelog ===
sparkleshare (0.2.5-2ubuntu1~natty1) natty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 12 Aug 2011 12:33:24 +0000

sparkleshare (0.2.5-2ubuntu1) oneiric; urgency=low

  * Merge with Debian experimental, remaining changes:
    + [3c55d25] Add gbp.conf for Ubuntu branch.  Ubuntu sources are stored as
      a branch in Debian's git repository. Please try to use this if possible
      (contact the Debian maintainers for merges).
    + [a25c5e9] Add BD on libappindicator# to enable app indicator support

 -- Iain Lane <laney@debian.org>  Thu, 28 Jul 2011 11:24:06 +0100

sparkleshare (0.2.5-2) experimental; urgency=low

  * [c19513a] New patch to use SparkleHelpers method instead of 4.0 only
    library one. This restores compatibility with older Mono versions.
  * [173ef62] Rename patch to
    0001-Add-missing-shebang-to-nautilus-extension.patch.
  * [47aa816] Relax mono and cli-common versioned BDs now that we don't need
    them any more

 -- Iain Lane <laney@debian.org>  Thu, 28 Jul 2011 11:02:32 +0100

sparkleshare (0.2.5-1ubuntu1) oneiric; urgency=low

  * Merge with Debian experimental, remaining changes:
    + [3c55d25] Add gbp.conf for Ubuntu branch.  Ubuntu sources are stored as
      a branch in Debian's git repository. Please try to use this if possible
      (contact the Debian maintainers for merges).
    + [a25c5e9] Add BD on libappindicator# to enable app indicator support

 -- Iain Lane <laney@debian.org>  Tue, 26 Jul 2011 13:54:11 +0100

sparkleshare (0.2.5-1) experimental; urgency=low

  * [f320fef] Imported Upstream version 0.2.5
    + Reimplement notes to be less buggy and backend independent. Polish
      about dialog and event log html. Fix a bug where large collections of
      files weren't being synced when adding them at the same time. The
      event log now collapses huge change sets and squashes events together
      by day when they are on the same day and in the same folder.
  * [8f862d6] Require mono 2.10 and cli-common-dev 0.8.
    New upstream release uses some CLR 4.0 APIs and so we need to bump the
    BDs

 -- Iain Lane <laney@debian.org>  Tue, 26 Jul 2011 09:32:28 +0100
