=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libgtk2.0-cil-dev (>= 2.12.2),
                      libnotify-cil-dev,
                      libwebkit-cil-dev,
-                     mono-devel,
+                     mono-devel (>= 2.4.3),
                      python-nautilus
 Standards-Version: 3.9.2
 Homepage: http://sparkleshare.org/
