## sparkleshare 0.4.0

=== debian/changelog ===
sparkleshare (0.4.0-2ubuntu1) precise; urgency=low

  * Merge with Debian experimental, remaining changes:
    + Add gbp.conf for Ubuntu branch.  Ubuntu sources are stored as a branch
    in Debian's git repository. Please try to use this if possible (contact
    the Debian maintainers for merges).
    + Add BD on libappindicator# to enable app indicator support

 -- Iain Lane <laney@ubuntu.com>  Mon, 28 Nov 2011 14:51:11 +0000

sparkleshare (0.4.0-2) experimental; urgency=low

  * [2ac5762] Depend on gnome-icon-theme.
    SparkleShare unconditionally uses GNOME icons and crashes when they are
    not available. (Closes: #650209)
  * [21c88c5] Fix syntax errors in d/copyright, thanks Lintian
  * [f19ee73] Remove BD on nautlius-python since it is currently broken in Debian.
    When #649910 is fixed we can look at enabling it again.

 -- Iain Lane <laney@debian.org>  Mon, 28 Nov 2011 14:43:14 +0000

sparkleshare (0.4.0-1) experimental; urgency=low

  * [8a32190] Imported Upstream version 0.4.0
  * [53a5447] Remove 
    0002-Use-SparkleHelpers-method-instead-of-4.0-only-librar.patch
  * [e9f220f] Don't run 'make check'
  * [d6970b8] Add shebang to the nautilus3 extension

 -- Carlos Martín Nieto <carlos@cmartin.tk>  Wed, 23 Nov 2011 22:23:41 +0000
