=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                      libnotify-cil-dev,
                      libwebkit-cil-dev,
                      mono-devel (>= 2.4.3),
-                     python-nautilus
+#                     See #649910
+#                     python-nautilus
 Standards-Version: 3.9.2
 Homepage: http://sparkleshare.org/
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/sparkleshare.git
@@ -19,12 +20,13 @@
 
 Package: sparkleshare
 Architecture: all
-Depends: git (>= 1.7.1),
+Depends: gnome-icon-theme,
+         git (>= 1.7.1),
          gvfs (>= 1.3),
          ${cli:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: python, python-nautilus
+# Recommends: python, python-nautilus
 Description: distributed collaboration and sharing tool
  SparkleShare is a collaboration and sharing tool that is designed to keep
  things simple and to stay out of your way. It allows you to instantly sync
