=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- MCS=/usr/bin/mono-csc
 
+override_dh_auto_test:
+
 %:
 	dh $@
