=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Iain Lane <laney@debian.org>
 Build-Depends: cli-common-dev (>= 0.5.7~), debhelper (>= 7.0.50~)
 Build-Depends-Indep: intltool,
-                     libappindicator0.1-cil-dev (>= 0.0.7),
                      libglib2.0-cil-dev (>= 2.12.2),
                      libgtk2.0-cil-dev (>= 2.12.2),
                      libnotify-cil-dev,
