## sparkleshare 0.6.0

=== debian/changelog ===
sparkleshare (0.6.0-2) unstable; urgency=low

  * Team upload.
  * Rebuild for CLR 4.0 transition
  * [52a530b] Re-add python-nautilus build-dependency.
    This reverts commit f19ee730334cfa69de74f5373c960d8317f1b9a9.
    (Closes: #645858)
  * [873e9f1] Drop deprecated cli.make

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 19 Jan 2012 04:19:03 +0800

sparkleshare (0.6.0-1) unstable; urgency=low

  [ Carlos Martín Nieto ]
  * [e7facf8] Imported Upstream version 0.6.0
  * [3605835] Don't install README, it's no longer in the tarball
  * [c33134b] Do run distcheck, it works now

  [ Motiejus Jakštys ]
  * [db5b74e] Add gawk to build-depends

  [ Chow Loong Jin ]
  * [62b82a9] Replace Iain Lane with Carlos Martin Nieto in Uploaders

 -- Carlos Martín Nieto <carlos@cmartin.tk>  Sat, 14 Jan 2012 06:02:24 +0800
