=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>
+Uploaders: Carlos Martín Nieto <carlos@cmartin.tk>
 Build-Depends: cli-common-dev (>= 0.5.7~), debhelper (>= 7.0.50~)
 Build-Depends-Indep: intltool,
                      libglib2.0-cil-dev (>= 2.12.2),
@@ -10,8 +10,7 @@
                      libnotify-cil-dev,
                      libwebkit-cil-dev,
                      mono-devel (>= 2.4.3),
-#                     See #649910
-#                     python-nautilus
+                     python-nautilus
 Standards-Version: 3.9.2
 Homepage: http://sparkleshare.org/
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/sparkleshare.git
@@ -25,7 +24,7 @@
          ${cli:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-# Recommends: python, python-nautilus
+Recommends: python, python-nautilus
 Description: distributed collaboration and sharing tool
  SparkleShare is a collaboration and sharing tool that is designed to keep
  things simple and to stay out of your way. It allows you to instantly sync
