## sparkleshare 0.8.2

=== debian/changelog ===
sparkleshare (0.8.2-1ubuntu1) precise; urgency=low

  * Merge with Debian experimental, remaining changes:
    + Add gbp.conf for Ubuntu branch.  Ubuntu sources are stored as a branch
    in Debian's git repository. Please try to use this if possible (contact
    the Debian maintainers for merges).
    + Add BD on libappindicator# to enable app indicator support

 -- Iain Lane <laney@debian.org>  Fri, 24 Feb 2012 11:20:26 +0000

sparkleshare (0.8.2-1) unstable; urgency=low

  * [272b12a] Imported Upstream version 0.8.2
    + No longer messes with SSH config (Closes: #656107)
  * [96a15af] Re-add README.md to debian/docs. It's in the tarball again.
  * [770c73b] Use dh-autoreconf to call ./autogen.sh.

 -- Carlos Martín Nieto <carlos@cmartin.tk>  Thu, 23 Feb 2012 22:47:40 +0000

sparkleshare (0.6.0-1ubuntu1) precise; urgency=low

  * Merge with Debian experimental, remaining changes:
    + Add gbp.conf for Ubuntu branch.  Ubuntu sources are stored as a branch
    in Debian's git repository. Please try to use this if possible (contact
    the Debian maintainers for merges).
    + Add BD on libappindicator# to enable app indicator support

 -- Iain Lane <laney@ubuntu.com>  Sat, 14 Jan 2012 09:20:47 +0000

sparkleshare (0.4.2-1ubuntu1) precise; urgency=low

  * Merge with Debian experimental, remaining changes:
    + Add gbp.conf for Ubuntu branch.  Ubuntu sources are stored as a branch
    in Debian's git repository. Please try to use this if possible (contact
    the Debian maintainers for merges).
    + Add BD on libappindicator# to enable app indicator support

 -- Iain Lane <laney@ubuntu.com>  Fri, 02 Dec 2011 17:14:04 +0000
