=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Carlos Martín Nieto <carlos@cmartin.tk>
-Build-Depends: cli-common-dev (>= 0.5.7~), debhelper (>= 7.0.50~)
+Build-Depends: cli-common-dev (>= 0.5.7~), debhelper (>= 7.0.50~), dh-autoreconf
 Build-Depends-Indep: intltool,
+                     libappindicator0.1-cil-dev (>= 0.0.7),
                      libglib2.0-cil-dev (>= 2.12.2),
                      libgtk2.0-cil-dev (>= 2.12.2),
                      libnotify-cil-dev,
