=== debian/rules ===
#!/usr/bin/make -f

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- MCS=/usr/bin/mono-csc

%:
	dh $@ --with=cli,autoreconf
