=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Carlos Martín Nieto <carlos@cmartin.tk>
-Build-Depends: cli-common-dev (>= 0.5.7~), debhelper (>= 7.0.50~), dh-autoreconf
+Build-Depends: cli-common-dev (>= 0.5.7~), debhelper (>= 7.0.50~)
 Build-Depends-Indep: intltool,
-                     libappindicator0.1-cil-dev (>= 0.0.7),
                      libglib2.0-cil-dev (>= 2.12.2),
                      libgtk2.0-cil-dev (>= 2.12.2),
                      libnotify-cil-dev,
                      libwebkit-cil-dev,
                      mono-devel (>= 2.4.3),
                      python-nautilus
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://sparkleshare.org/
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/sparkleshare.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/sparkleshare.git
@@ -20,8 +19,9 @@
 Package: sparkleshare
 Architecture: all
 Depends: gnome-icon-theme,
-         git (>= 1.7.1),
+         git (>= 1:1.7.1),
          gvfs (>= 1.3),
+         libjs-jquery,
          ${cli:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
