=== debian/watch ===
version=3

https://github.com/hbons/SparkleShare/downloads /downloads/hbons/SparkleShare/sparkleshare-linux-(.*).tar.gz
