=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Carlos Martín Nieto <carlos@cmartin.tk>
 Build-Depends: cli-common-dev (>= 0.5.7~), debhelper (>= 7.0.50~)
 Build-Depends-Indep: intltool,
+                     libappindicator0.1-cil-dev (>= 0.0.7),
                      libglib2.0-cil-dev (>= 2.12.2),
                      libgtk2.0-cil-dev (>= 2.12.2),
                      libnotify-cil-dev,
                      libwebkit-cil-dev,
-                     mono-devel (>= 2.4.3),
+                     mono-devel (>= 2.10),
                      python-nautilus
 Standards-Version: 3.9.3
 Homepage: http://sparkleshare.org/
