=== debian/watch ===
version=3

https://bitbucket.org/hbons/sparkleshare/downloads /hbons/sparkleshare/downloads/sparkleshare-linux-(.*).tar.gz
