## sparkleshare 1.2

=== debian/changelog ===
sparkleshare (1.2-0.1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/gbp.conf:
      + Add for Ubuntu branch. Ubuntu sources are stored as a branch
        in Debian's git repository. Please try to use this if possible
        (contact the Debian maintainers for merges).
    - debian/control:
      + Enable App Indicator support.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 03 Jan 2015 22:52:53 +0100

sparkleshare (1.2-0.1) unstable; urgency=low

  * Non-maintainer upload
  * [6f73085] Imported Upstream version 1.2 (#730491)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 20 Oct 2014 23:31:16 -0400
