=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sparkleshare
 Section: utils
 Priority: optional
-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Carlos Martín Nieto <carlos@cmartin.tk>
 Build-Depends: cli-common-dev (>= 0.5.7~), debhelper (>= 7.0.50~)
 Build-Depends-Indep: intltool,
@@ -12,10 +13,10 @@
                      libwebkit-cil-dev,
                      mono-devel (>= 2.10),
                      python-nautilus
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://sparkleshare.org/
-Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/sparkleshare.git
-Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/sparkleshare.git
+Vcs-Git: git://anonscm.debian.org/pkg-cli-apps/packages/sparkleshare.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cli-apps/packages/sparkleshare.git
 
 Package: sparkleshare
 Architecture: all
