## sparkleshare 1.5.0

=== debian/changelog ===
sparkleshare (1.5.0-2~bpo8+1) jessie-backports; urgency=medium

  * Backport for jessie.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 16 Aug 2016 16:46:26 +0100

sparkleshare (1.5.0-2) unstable; urgency=medium

  * Fetch updates from the upstream's master branch.
  * Ship AppStream metadata.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 14 May 2016 12:38:12 +0100

sparkleshare (1.5.0-1) unstable; urgency=medium

  [ Thanh Tung Nguyen ]
  * Fix test in order to use autoreconf
  * Add the m4 macros directories correctly

  [ Neil McGovern ]
  * Add stop command

  [ Andrew Shadura ]
  * Imported Upstream version 1.5.0
  * Update debian/watch.
  * Use dh 9:
    - Bump compat to 9
    - Build-depend on debhelper >= 9
    - Update cli-common-dev dependency.
  * Wrap and sort.
  * Update the copyrights:
    - SparkleLib is now LGPL-3+
    - Update copyright years
    - Add more Debian packagers
  * Install Authors.txt too.
  * SparkleShare 1.5 uses GTK+ 3, update the build dependencies.
  * Depend on a newer Git (>= 1.8.0).
  * Patch GLib.Application.Run call.
  * Update and refresh the patches.
  * Drop explicit paths in autoreconf invocation.
  * Set myself as an uploader.
  * Remove autoconf artifacts on clean.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 19 Jan 2016 09:06:32 +0100

sparkleshare (1.2-1) unstable; urgency=medium

  * [f4fb0ef] --with no longer takes an =
  * [9debf85] Force build with 4.5 libraries

 -- Jo Shields <directhex@apebox.org>  Mon, 21 Dec 2015 22:03:29 +0000
