=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: sparkleshare
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
-Uploaders: Carlos Martín Nieto <carlos@cmartin.tk>
-Build-Depends: cli-common-dev (>= 0.5.7~), debhelper (>= 7.0.50~)
-Build-Depends-Indep: intltool,
-                     libappindicator0.1-cil-dev (>= 0.0.7),
-                     libglib2.0-cil-dev (>= 2.12.2),
-                     libgtk2.0-cil-dev (>= 2.12.2),
-                     libnotify-cil-dev,
-                     libwebkit-cil-dev,
-                     mono-devel (>= 2.10),
+Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Uploaders: Andrew Shadura <andrewsh@debian.org>
+Build-Depends: cli-common-dev (>= 0.8~), debhelper (>= 9)
+Build-Depends-Indep: dh-autoreconf,
+                     intltool,
+                     libappindicator3-0.1-cil-dev,
+                     libgtk3.0-cil-dev,
+                     libnotify3.0-cil-dev,
+                     libwebkitgtk3.0-cil-dev,
+                     mono-devel (>= 3.2.8),
                      python-nautilus
 Standards-Version: 3.9.6
 Homepage: http://sparkleshare.org/
@@ -20,8 +19,8 @@
 
 Package: sparkleshare
 Architecture: all
-Depends: gnome-icon-theme,
-         git (>= 1:1.7.1),
+Depends: git (>= 1:1.8.0),
+         gnome-icon-theme,
          gvfs (>= 1.3),
          libjs-jquery,
          ${cli:Depends},
