=== debian/watch ===
version=3

opts=filenamemangle=s/.*\/(.*)$/sparkleshare-$1/ https://github.com/hbons/SparkleShare/releases /hbons/SparkleShare/archive/(.*).tar.gz
