## sparkleshare 2.0.1

=== debian/changelog ===
sparkleshare (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop old patches, refresh the remaining one.
  * Update the path to the AppData file.
  * Update debian/docs.
  * Update copyrights.
  * Add the missing sources for jQuery.
  * Update Vcs-*.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 04 May 2018 13:06:46 +0200

sparkleshare (1.5.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add 06-move_to_webkit2.patch:
    - Cherry-picked patch borrowed from Fedora 27 to use the supported
      webkit2gtk library (Closes: #878111)
  * debian/control:
    - Build-depend on libwebkit2-sharp-4.0-cil-dev instead of
      libwebkitgtk3.0-cil-dev

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 09 Oct 2017 18:47:08 -0400
