=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: utils
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
-Uploaders: Andrew Shadura <andrewsh@debian.org>
+Uploaders: Andrej Shadura <andrewsh@debian.org>
 Build-Depends: cli-common-dev (>= 0.8~), debhelper (>= 9)
 Build-Depends-Indep: dh-autoreconf,
                      intltool,
                      libappindicator3-0.1-cil-dev,
                      libgtk3.0-cil-dev,
                      libnotify3.0-cil-dev,
-                     libwebkitgtk3.0-cil-dev,
+                     libwebkit2-sharp-4.0-cil-dev,
                      mono-devel (>= 3.2.8),
                      python-nautilus
 Standards-Version: 3.9.6
 Homepage: http://sparkleshare.org/
-Vcs-Git: git://anonscm.debian.org/pkg-cli-apps/packages/sparkleshare.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cli-apps/packages/sparkleshare.git
+Vcs-Git: https://salsa.debian.org/debian/sparkleshare
+Vcs-Browser: https://salsa.debian.org/debian/sparkleshare
 
 Package: sparkleshare
 Architecture: all
