## sparkleshare 3.28

=== debian/changelog ===
sparkleshare (3.28-1) unstable; urgency=medium

  [ Maxime “pep” Buquet ]
  * New upstream release.
  * Change buildsystem to meson.
  * Remove the start/stop patch that has never been upstreamed.
  * Patch meson.build to remove a post-install script.
  * Update debian/copyright.

  [ Andrej Shadura ]
  * Install RELEASE_NOTES.txt as a changelog.
  * Depend on git-lfs (Closes: #899223).
  * Make sure appdate gets installed into /usr/share/metainfo only.
  * Fix permissions on shipped HTML files.
  * Use debhelper compat level 11.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 14 Aug 2018 12:01:10 +0200
