=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Andrej Shadura <andrewsh@debian.org>
-Build-Depends: cli-common-dev (>= 0.8~), debhelper (>= 9)
-Build-Depends-Indep: dh-autoreconf,
-                     intltool,
+Build-Depends: cli-common-dev (>= 0.8~), debhelper (>= 11.2), meson
+Build-Depends-Indep: intltool,
                      libappindicator3-0.1-cil-dev,
                      libgtk3.0-cil-dev,
                      libnotify3.0-cil-dev,
@@ -20,6 +19,7 @@
 Package: sparkleshare
 Architecture: all
 Depends: git (>= 1:1.8.0),
+         git-lfs,
          gnome-icon-theme,
          gvfs (>= 1.3),
          libjs-jquery,
