=== debian/rules ===
#!/usr/bin/make -f

export CSC=/usr/bin/mono-csc

%:
	dh $@ --with=cli --buildsystem=meson

override_dh_auto_install:
	dh_auto_install
	mv debian/sparkleshare/usr/share/appdata debian/sparkleshare/usr/share/metainfo
	chmod -x debian/sparkleshare/usr/share/sparkleshare/html/*.html

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES.txt
