## sparkleshare 3.28%2Bgit20190525%2Bcf446c0

=== debian/changelog ===
sparkleshare (3.28+git20190525+cf446c0-3) unstable; urgency=medium

  * Suggest gnome-shell-extension-appindicator (Closes: #845616).
  * Wrap long lines in changelog entries: 0.4.0-2, 0.2.4-1.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 13 Apr 2020 09:32:37 +0200

sparkleshare (3.28+git20190525+cf446c0-2) unstable; urgency=medium

  * Drop bogus Python recommends (Closes: #948846).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 14 Jan 2020 12:31:26 +0100

sparkleshare (3.28+git20190525+cf446c0-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update Vcs-*.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Remove Python dependency (Closes: #942781, #943234, #947300).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 24 Dec 2019 12:56:34 +0100

sparkleshare (3.28+git20190117-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one.
  * d/changelog: Remove trailing whitespaces.

  [ Andrej Shadura ]
  * New upstream snapshot 3.28+git20190117.
  * Add a git snapshot watch line.
  * Update the homepage and copyrights.
  * Update the package description.
  * Bump Standards-Version, no changes.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 23 Jan 2019 15:35:21 +0100
