## sparkleshare 3.28+git20190117

=== meson_options.txt ===
option('ubuntu', type: 'boolean', value: false)
option('nightly', type: 'boolean', value: false)
