=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                      libwebkit2-sharp-4.0-cil-dev,
                      mono-devel (>= 3.2.8),
                      python-nautilus
-Standards-Version: 3.9.6
-Homepage: http://sparkleshare.org/
+Standards-Version: 4.3.0
+Homepage: https://sparkleshare.org/
 Vcs-Git: https://salsa.debian.org/debian/sparkleshare
 Vcs-Browser: https://salsa.debian.org/debian/sparkleshare
 
@@ -33,7 +33,7 @@
  with any Git repository you have access to.
  .
  SparkleShare can be used as a rough alternative to web services such as
- Dropbox or Ubuntu One.
+ Dropbox or Seafile.
  .
  Though SparkleShare is not made to be a graphical frontend for git or a backup
  tool, it may be useful for other kinds of purposes as well, like backing up
