=== debian/watch ===
version=4

opts=filenamemangle=s/.*\/(.*)$/sparkleshare-$1/ https://github.com/hbons/SparkleShare/releases /hbons/SparkleShare/archive/(.*).tar.gz

opts="mode=git, pgpmode=none, pretty=3.28+git%cd, repack, compression=xz" \
https://github.com/hbons/SparkleShare HEAD
