## sparkleshare 3.28+git20190525+cf446c0

=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Andrej Shadura <andrewsh@debian.org>
-Build-Depends: cli-common-dev (>= 0.8~), debhelper (>= 11.2), meson
+Build-Depends: cli-common-dev (>= 0.8~), meson, debhelper-compat (= 12)
 Build-Depends-Indep: intltool,
                      libappindicator3-0.1-cil-dev,
                      libgtk3.0-cil-dev,
                      libnotify3.0-cil-dev,
                      libwebkit2-sharp-4.0-cil-dev,
-                     mono-devel (>= 3.2.8),
-                     python-nautilus
-Standards-Version: 4.3.0
+                     mono-devel (>= 3.2.8)
+Standards-Version: 4.4.1
 Homepage: https://sparkleshare.org/
-Vcs-Git: https://salsa.debian.org/debian/sparkleshare
+Vcs-Git: https://salsa.debian.org/debian/sparkleshare.git
 Vcs-Browser: https://salsa.debian.org/debian/sparkleshare
 
 Package: sparkleshare
@@ -26,7 +25,7 @@
          ${cli:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: python, python-nautilus
+Suggests: gnome-shell-extension-appindicator
 Description: distributed collaboration and sharing tool
  SparkleShare is a collaboration and sharing tool that is designed to keep
  things simple and to stay out of your way. It allows you to instantly sync
