=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	mv debian/sparkleshare/usr/share/appdata debian/sparkleshare/usr/share/metainfo
 	chmod -x debian/sparkleshare/usr/share/sparkleshare/html/*.html
 
 override_dh_installchangelogs:
